<%@ page language="java" contentType="text/html;charset=UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<%@ taglib uri="/WEB-INF/tld/fns.tld" prefix="fns" %>
<!DOCTYPE html>
<html>
	<head>

		<link type="text/css" rel="stylesheet" href="<c:url value='/resources/versions-2.0/dist/css/bootstrap.min.css' />" />
		<link type="text/css" rel="stylesheet" href="<c:url value='/resources/versions-2.0/dist/css/public.css' />" /> 
		<link type="text/css" rel="stylesheet" href="<c:url value='/resources/versions-2.0/dist/css/insure/write-application.css' />" /> 
		<link type="text/css" rel="stylesheet" href="<c:url value='/resources/versions-2.0/dist/css/insure/fileinput.css' />" /> 
		<!--[if lt IE 9]> 
	      <script src="<c:url value='/resources/versions-2.0/js/html5shiv/3.7.2/html5shiv.min.js' />"></script>
	      <script src="<c:url value='/resources/versions-2.0/js/respond.js/1.4.2/respond.min.js' />"></script>
	   	<![endif]-->
	</head>
<body>
<div class="container"><!-- container start -->
	<div class="message-war"><!-- message-war start -->
		<div class="w-95-auto"><!-- w-95-auto start -->
			<div class="affirm-warr" id="bbb">

			</div>
		</div>
	</div>
	<div class="row next-step">
		<div class="col-sm-3 col-xs-3 text-right pull-right">
			<p>
				<%--<a href="javascript:void(0);" onclick="showInsureModal();" class="ns-btn" style="margin-left: 10px;">上传</a>--%>
				<a href="javascript:void(0);" onclick="windowOpen();" class="ns-btn" style="margin-left: 10px;">弹窗</a>
			</p>
		</div>
	</div>
</div><!-- container end -->

<!-- script -->
<script type="text/javascript">
	var baseUrl = '${pageContext.request.contextPath }';
    function showInsureModal(){
        $("#insureModal").modal("show");
    }
	function uploadInsure(){
		var insurePath = $("#role_file").val();
		if(insurePath ==""){
			layer.msg("请选择投保单");
		}else{
			var index = layer.load(0, {shade: [0.3,'#808080']});
			$("#insureForm").ajaxSubmit({
				success : function(data) {
                    layer.close(index);
                    $("#insureModal").modal("hide");
                    $("#bbb").html(data);
				},
				error : function() {
					layer.close(index);
					alert('error');
				}
			});
		}
	}
	function windowOpen(){
        layer.open({
            type: 2,
            area: ['1250px', '600px'],
            title: "保障服务",
            skin:'lay-bak',
            closeBtn: 1,
            shadeClose: false,
            scrollbar: false,
            shade:0.4,
            fix: false,
            content: baseUrl + '/api/afr/policyInit/productChange?ACCESS_TOKEN=${ACCESS_TOKEN}'
        });
	}

</script>
<script type="text/javascript" src="<c:url value='/resources/version_new/js/jquery-1.8.3.min.js' />"></script>
<script type="text/javascript" src="<c:url value='/resources/version_new/js/laydate.js' />"></script>
<script type="text/javascript" src="<c:url value='/resources/version_new/js/layer/layer.js'/>"></script>
<jsp:include page="../../../index/multi_init_param.jsp"/>
</body>
</html>